.categories__container {

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
}

.save-changing-error-container {
  .error-message {
    margin-top: -5px;
  }
}

.error-message {
  color: red;
}

.categories__card {
  margin-bottom: 30px;
  width: 50vw;
  padding: 1rem;
  border-radius: 15px;
  background: linear-gradient(#FEECD1, #F9FFEA);
  border: 1px solid #f19c1b;

  h2, p {
    text-align: center;
  }

}

form {
  display: flex;
  flex-direction: column;
  align-items: center;


  width: 50vw;
}

.input-container {
  margin-bottom: 15px;

  input {
    width: 50vh;
    padding: 0.4rem;
    font-size: 1.2rem;
    border: 1px solid #ccc;
  }
}
